Subject: Re: [PATCH v2] sequencer: beautify subject of reverts of reverts

From: Oswald Buddenhagen <[email-masked]>
Date: Fri, 28 Jul 2023 18:47:37 +0200

On Fri, Jul 28, 2023 at 09:31:49AM -0700, Junio C Hamano wrote:
>>From that point
>of view, allowing arbitrary number of "Reapply" repeated, optionally
>prefixed by a single "Revert", does not sound like it is much better
>compared to the current one---is it worth this much time to discuss,
>only to halve the length of long runs of "Revert"?
>
yes, for two reasons:
- the single "reapply" case is actually common; it's usually done after 
   a previously missed pre-requisite was applied.
- the fact that it's "beautified" _at all_ sends a signal (see previous 
   mails). it doesn't have to be particularly sophisticated for that.

regards